
/* Class = "NSMenuItem"; title = "Button Only"; ObjectID = "7ww-hx-Vve"; */
"7ww-hx-Vve.title" = "Nur Schaltfläche";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "9fU-BG-YTV"; */
"9fU-BG-YTV.title" = "Optionen";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "Coq-V3-1Zl"; */
"Coq-V3-1Zl.title" = "Farbe";

/* Class = "NSMenuItem"; title = "Button, Count Right"; ObjectID = "GYM-H2-af2"; */
"GYM-H2-af2.title" = "Schaltfläche, Zähler rechts";

/* Class = "NSMenuItem"; title = "Button, Count Above"; ObjectID = "HjZ-lG-ayP"; */
"HjZ-lG-ayP.title" = "Schaltfläche, Zähler oben";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "VOo-hl-VBz"; */
"VOo-hl-VBz.title" = "Aussehen";

/* Class = "NSButtonCell"; title = "Show Friends' Faces"; ObjectID = "ZiT-Wb-vkj"; */
"ZiT-Wb-vkj.title" = "Profilbilder von Freunden";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "duh-u3-Sgy"; */
"duh-u3-Sgy.title" = "Standard";

/* Class = "NSSegmentedCell"; v0E-PW-bkh.ibShadowedLabels[0] = "Light"; ObjectID = "v0E-PW-bkh"; */
"v0E-PW-bkh.ibShadowedLabels[0]" = "Hell";

/* Class = "NSSegmentedCell"; v0E-PW-bkh.ibShadowedLabels[1] = "Dark"; ObjectID = "v0E-PW-bkh"; */
"v0E-PW-bkh.ibShadowedLabels[1]" = "Dunkel";
